@charset "UTF-8";

/* 採用情報
---------------------------------------------*/
.recruit_contener {
    margin-top: 80px;
}
.recruit_contener.notop {
    margin-top: 20px;
}
.recruit_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.recruit_wrap .recruit_table {
    width: 70%;
}
.recruit_table {
    font-size: 1rem;
    line-height: 1.5;
    text-align: left;
    border-top: #fff 1px dotted;
    width: 100%;
}
.recruit_table th {
    padding: 15px;
    background-color: #2e2e2e;
    border-bottom: #fff 1px dotted;
}
.recruit_table td {
    padding: 15px 20px;
    border-bottom: #fff 1px dotted;
}
.recruit_table td ul {
    padding: 0 13px;
}
.recruit_table td li {
    margin-top: 10px;
    list-style: disc;
}
.recruit_table td li:first-child {
    margin-top: 0;
}
.recruit_img {
    width: 30%;
    padding-left: 20px;
    box-sizing: border-box;
}
.recruit_img figure {
    max-width: 286px;
    width: 100%;
    position: relative;
}
.recruit_img figure::before {
    content: "";
    display: block;
    padding-top: 100%; /* 比率を指定 */
}
.recruit_img img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.cmn-btn-01 {
    display: block;
    height: 60px;
    width: 270px;
    margin: 50px auto 0;
    text-align: center;
    line-height: 60px;
    background-color: #2e2e2e;
    font-size: 1rem;
    overflow: hidden;
    position: relative;
    transition: all .3s ease;
}
.cmn-btn-01 span {
    position: relative;
    z-index: 1;
}
.cmn-btn-01::before {
    content: '';
    height: 40px;
    width: 10px;
    background-color: #952A1C;
    transition: all .3s ease;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
}
.cmn-btn-01:hover {
    text-decoration: none;
    background-color: #952A1C;
}

/*　採用情報詳細　*/
.recruit_catch {
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    color: #FFFFCC;
    margin: 10px 0 40px;
}

/* TOP 求人情報リンク
---------------------------------------------*/
.top-recruit__link {
    display: block;
    width: 280px;
    height: 80px;
    line-height: 80px;
    font-size: 22px;
    background-color: #2e2e2e;
    color: #fff;
    position: relative;
    margin: 10px 0;
    padding: 0 20px;
    box-sizing: border-box;
    transition: all .3s ease;
    border-right: #2e2e2e 3px solid;
}
.top-recruit__link::before {
    content: '';
    background: url(../images/top-recruit.jpg) center/cover no-repeat;
    width: 148px;
    height: 74px;
    position: absolute;
    bottom: 3px;
    right: 0;
}
.top-recruit__link::after {
    content: '';
    background-color: #952A1C;
    height: 60px;
    width: 10px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
}
.top-recruit__link:hover {
    text-decoration: none;
    opacity: .7;
}